from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('',
    url(r'^loginAjax/$', 'ldt.user.views.login_ajax'),
    url(r'^profile/$', 'ldt.user.views.profile'),
    url(r'^language/$', 'ldt.user.views.language'),
    url(r'^password/$', 'ldt.user.views.password'),
    url(r'^logout/', 'ldt.user.views.logout_view'),
#    url(r'^space/ldt/$', 'ldt.ldt_utils.views.list_ldt'),
#    url(r'^space/ldt/indexproject/(?P<id>.*)$', 'ldt.ldt_utils.views.index_project'),
#    url(r'^space/ldt/init/(?P<method>.*)/(?P<url>.*)$', 'ldt.ldt_utils.views.init'),
#    url(r'^space/ldt/project/(?P<id>.*)$', 'ldt.ldt_utils.views.ldt_project'),
#    url(r'^space/ldt/create/$', 'ldt.ldt_utils.views.create_ldt_view'),
#    url(r'^space/ldt/created_done/$', 'ldt.ldt_utils.views.created_ldt'),
#    url(r'^space/ldt/save/$', 'ldt.ldt_utils.views.save_ldt_project'),
#    url(r'^space/ldt/publish/(?P<id>.*)$', 'ldt.ldt_utils.views.publish'),
#    url(r'^space/ldt/unpublish/(?P<id>.*)$', 'ldt.ldt_utils.views.unpublish'),
)
